Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.herondata.io/api/end_user_files/rename_rules \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "end_user_file_class": "<string>", "file_name_template": "<string>", "is_enabled": true, "variables": [ { "description": "<string>", "examples": [ "<string>" ], "key": "<string>", "name": "<string>" } ] } '
{ "end_user_file_class": "<string>", "file_name_template": "<string>", "is_enabled": true, "heron_id": "<string>", "variables": [ { "description": "<string>", "examples": [ "<string>" ], "key": "<string>", "name": "<string>" } ] }
Add a new rename rule for files.
Show child attributes
The created file rename rule
Was this page helpful?